According to this mail on the csw-announce mailing list:
As it is now long past EOSL for Solaris 8 we have decided to raise the general build level to Solaris 9. The Solaris 8 catalog will stay in place as it is, but there will be no new packages.
Read More about [Solaris 8 not longer supported by OpenCSW...